收藏
回答

标准交易组件 收货地址无法选择?

基本版本:2.14.0

插件版本:1.1.32(当前最新版本)

回答关注问题邀请回答
收藏

1 个回答

  • 偏爱
    偏爱
    01-09

    问题已解决

    1.通过打断点得知 问题是 chooseAddressDirectly:fail not support

    2.检查 基本版本、插件版本、开发工具等对应的版本

    3.最终发现为开发工具版太低,升级最新版本

    4.问题得到解决

    01-09
    有用 2
    回复
登录 后发表内容
问题标签